{
  "selectLang": "Välj ditt språk",
  "loadingCurrencies": "Laddar valutor",
  "forgotPassword": {
    "title": "Glömt lösenord",
    "or": "eller Återställ lösenord",
    "send": "Skicka",
    "sending": "Skickar..."
  },
  "tourBookingForm": {
    "from": "Från",
    "date": "Datum",
    "pickADate": "Välj ett datum",
    "roomIconAlt": "Kalender-ikon",
    "adults": " Vuxen",
    "children": " Barn",
    "price": "",
    "bookNow": "Boka nu"
  },
  "tourItinerary": {
    "tourItinerary": "Tur-itinerary",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detaljer om det andra itinerariet här...",
    "itemContent3": "Detaljer om det tredje itinerariet här..."
  },
  "customerReviews": {
    "customerReview": "Kundrecension",
    "reviews": " Recensioner",
    "viewMoreComments": "Visa fler kommentarer",
    "starIconAlt": "Stjärn-ikon",
    "avatarAlt": "Avatar av {name}",
    "reviewTitle1": "Bra tur, verkligen välorganiserad",
    "reviewTitle2": "Informativ men besviken över att inte se vaktbytet",
    "reviewTitle3": "Jag älskar deras stil",
    "reviewTitle4": "Njöt mycket",
    "reviewTitle5": "Trevligt!"
  },
  "navbar": {
    "cancel": "Avbryt",
    "logoutConfirm": "Bekräfta utloggning",
    "logoutDescription": "Är du säker på att du vill logga ut?",
    "profile": "Profil",
    "logout": "Logga ut",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrera",
    "signIn": "Logga in"
  },
  "hero": {
    "flights": "Flygresor",
    "hotels": "Hotell",
    "tours": "Turer",
    "flightsTitle": "Redo att flyga? Låt oss ta dig dit!",
    "flightContent": "Från planering till ombordstigning - minnen börjar här.",
    "hotelsTitle": "Boka din perfekta vistelse idag!",
    "hotelsContent": "Din nästa minnesvärda vistelse börjar med ett enda klick.",
    "toursTitle": "Din nästa tur väntar!",
    "toursContent": "Upptäck platser. Skapa ögonblick. Lev resan."
  }
}
